BODY {
	background-color: #90EE90;
	font-size: 11pt;
	font-family: helvetica, sans-serif;
	text-align: justify;
	color: black;
	margin-left: 6%;
}

PRE {
	font-size: 9pt;
	font-family: monospace;
}

APPLET {
	margin-left: -6%;
}

STRONG  { color: blue; }
EM { color: #E00000; }
/* aqua, black, blue, fuchsia, gray, green, lime, maroon, navy, olive, purple, 
   red, silver, teal, white, yellow */
H1, H2, H3, H4, H5, H6 {
	font-family: sans-serif;
}

H1 { 
	color: green;
	font-size: 180%;
	margin-left: -6%;
	background-color: yellow;
}
H2 { 
	color: maroon;
	font-size: 150%;
	margin-left: -4%;
	background-color: yellow;
}
H3 {
	color: blue;
	font-size: 120%;
	margin-left: -2%;
	background-color: aqua;
}
A:link { color: navy }
A:visited { color: red }
A:active { color: white }
A:hover { color: yellow }
/* DL {
	margin-left: 4%;
} */
.leftfoot {
	color: navy;
	float: left;
	width: 30%;
	font-size: 60%;
	margin-left: 0;
	text-align: left;
}
.rightfoot {
	color: navy;
	float: right;
	width: 30%;
	font-size: 60%;
	text-align: right;
}
